\section{The venue}
\person{Velimir Iveljić}

\begin{wrapfigure}{r}{0.45\textwidth}
  \begin{center}
    \vspace{-30pt}
    \includegraphics[width=0.43\textwidth]{images/photos/5953389099_8cafee585a_b}
    \linebreak
    \imcap{Banski Dvor, in central Banja Luka}
    \vspace{-20pt}
  \end{center}
\end{wrapfigure}

Selecting the venue for DebConf11 was more or less straightforward. Since
the government of Republika Srpska was to sponsor a large part of the conference's costs,
they gave us two options: the government building or Banski Dvor, the
Cultural Center of Banja Luka.  Considering the pain of having to show some
kind of ID and needing to go past the security check every time one entered
the government building, we decided to go with the Banski Dvor.  The other
reason for choosing this venue was that is was very close to the
accommodation we had arranged for the attendees.

Banski Dvor was almost perfect for DebConf. We had two lecture rooms, the
Auditorium, in which we were able to fit more than 400 people, and the Round
Room which could contain around 100 people.  When DebConf started we set up one
more small room for BoFs.  The main hacklab was on the ground floor of
Banski Dvor, which was open 24/7 every day.  The only drawback of the
hacklab was that it did not have any air conditioning.  We set up several
fans in the hacklab, so it was cool enough for everyone.  There was another
hacklab upstairs, which had air conditioning and was a bit larger than the
one downstairs.  It too was open 24/7.

\begin{wrapfigure}{l}{0.45\textwidth}
  \begin{center}
    \vspace{-20pt}
    \includegraphics[width=0.42\textwidth]{images/photos/5984342608_69660296b2_b.jpg}
    \linebreak
    \imcap{During a presentation in the beautiful ``Round room''}
    \vspace{-20pt}
  \end{center}
\end{wrapfigure}

A local academic and research network/group provided us with a 1 Gbit/s
link, so the internet connection was really good!

I have to mention that we had some problems regarding accessibility. Since the
building was old, it did not have any permanent ramps, so we ended up using
a portable one, which wasn't 100\% what we needed.

We had two options for sleeping facilities. One was that we could put everyone in
expensive hotels, the other one was a free of charge students dorm.  Since
we had enough sponsorship from the government, we ended up using the hotels,
since they were much much MUCH closer to the Venue building (one hotel was
literally across the street, the other two were 500 meters away).  The hotels
were the best ones that the city had to offer, and I didn't hear anyone
complain :).  The only problem, and I have to say a big one, was the
accessibility of the hotel rooms, since none of the hotels had specially
equipped bathrooms.
